:root {
    --azul: #354b95;
    --vermelho: #bf3734;
    --verde-whatsapp: #61CE70;
}
* { box-sizing: border-box; margin: 0; padding: 0;}
#top-header { 
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}
@keyframes gradient { 
	0% { background-position: 0% 50%; } 
	50% { background-position: 100% 50%; } 
	100% { background-position: 0% 50%; } 
}
/*
#btn-float-whatsapp {
	display:none;
}
*/
/*begin menu*/
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #222;
}
.et_mobile_menu {
    border-top: 3px solid #222;
}
/*end menu*/
.et-pb-contact-message {
    color: #333;
    text-align:center;
}
input.input.et_pb_contact_captcha {
    font-size: 23px!important;
    max-width: 60px!important;
    padding: 10px;
}
/*.et_pb_contact p input, .et_pb_contact p textarea { 
    color:#333!important;
}*/
.grecaptcha-badge { 
    visibility: hidden!important;
    width: 0!important;
}

.grid-400 {
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(400px, 1fr));
    gap:20px;
}
.grid-300 {
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(300px, 1fr));
    gap:20px;
}
.grid-200 {
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(200px, 1fr));
    gap:20px;
}

/* HIDE WOOCOMMERCE CHART ICON */
.et-cart-info { 
    display:none!important; 
}

#main-footer {
    background-color: #222;
}
#footer-widgets .footer-widget:first-child {
    text-align:center!important;
}
img.wp-image-8 {
    max-width:150px!important;
}
.block {
    display:block;
    color:#222222;
    margin-bottom:20px;
}
#logo {
    height: 90px!important;
}

#top-menu a,
.et_mobile_menu li a {
    text-transform:uppercase!important;
}

.price,.input-text.qty.text {
    display:none!important;
}



.svg-pulse-whatsapp {
    animation: svg-pulse-whatsapp 2.1s infinite;
  }
  @keyframes svg-pulse-whatsapp {
        0% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);}
       70% {transform: scale(1);box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);}
      100% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);}
  }
  @-moz-keyframes svg-pulse-whatsapp { 
      0% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);}
       70% {transform: scale(1);box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);}
      100% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);}
  }
  @-webkit-keyframes svg-pulse-whatsapp { 
      0% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);}
       70% {transform: scale(1);box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);}
      100% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);}
  }
  
  .svg-pulse-blue {
    animation: svg-pulse-blue 2.1s infinite;
  }
  @keyframes svg-pulse-blue {
        0% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(60, 58, 145, 0.7);}
       70% {transform: scale(1);box-shadow: 0 0 0 20px rgba(60, 58, 145, 0);}
      100% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(60, 58, 145, 0);}
  }
  @-moz-keyframes svg-pulse-blue { 
    0% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(60, 58, 145, 0.7);}
    70% {transform: scale(1);box-shadow: 0 0 0 20px rgba(60, 58, 145, 0);}
   100% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(60, 58, 145, 0);}
  }
  @-webkit-keyframes svg-pulse-blue { 
    0% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(60, 58, 145, 0.7);}
    70% {transform: scale(1);box-shadow: 0 0 0 20px rgba(60, 58, 145, 0);}
   100% {transform: scale(0.9);box-shadow: 0 0 0 0 rgba(60, 58, 145, 0);}
  }

  .pulse-input {
    animation: pulse-input 5s infinite;
  }
  @keyframes pulse-input {
        0% {transform: scale(1);box-shadow: 0 0 0 0 #ffffff;}
       70% {transform: scale(1);box-shadow: 0 0 0 5px rgba(37, 211, 102, 0);}
      100% {transform: scale(1);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);}
  }
  @-moz-keyframes pulse-input { 
      0% {transform: scale(1);box-shadow: 0 0 0 0 #ffffff;}
       70% {transform: scale(1);box-shadow: 0 0 0 5px rgba(37, 211, 102, 0);}
      100% {transform: scale(1);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);}
  }
  @-webkit-keyframes pulse-input { 
      0% {transform: scale(1);box-shadow: 0 0 0 0 #ffffff;}
       70% {transform: scale(1);box-shadow: 0 0 0 5px rgba(37, 211, 102, 0);}
      100% {transform: scale(1);box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);}
  }